CTFDUMP(1)

NAME
ctfdump - display CTF information

SYNOPSIS
ctfdump [-dfhlst] file ...

DESCRIPTION
The ctfdump utility displays CTF information from the .SUNW_ctf section of an elf(5) file or from a raw CTF file.

The options are as follows:

-d  Display the object section.

-f  Display the function section.

-h  Dump the CTF header.

-l  Display the label section.

-s  Display the string table.

-t  Display the type section.

EXIT STATUS

SEE ALSO
elf(5)